/*--- Avanquest WebEasy Page Style ---*/


.cc52               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff33;
	}
.cc53               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   2.25pt solid #c0c0c0;
	}
.cc54               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc55               { /* Common */
	font            : 18pt 'Impact';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc56               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc57               { /* Common */
	font            : 18pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffff33;
	}
div#e7              { /* <DIV align="center">SOLA... */
	position        : absolute;
	left            : 339.75pt;
	top             :  30.00pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e6              { /* <STRONG><FONT face="Geor... */
	background-color: #000000;
	position        : absolute;
	left            : 348.75pt;
	top             : 445.50pt;
	width           :  48.75pt;
	height          :  18.75pt;
	}
span#e5             { /* images/pulsedelectricr02... */
	background      : transparent url(images/pulsedelectricr025010002.gif) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :  30.00pt;
	width           : 688.50pt;
	height          : 440.25pt;
	}
div#e4              { /* <DIV><FONT size="5" face... */
	position        : absolute;
	left            :  28.50pt;
	top             :  33.00pt;
	width           : 683.25pt;
	height          :  21.75pt;
	}
span#e3             { /* images/pulsedelectricr02... */
	background      : transparent url(images/pulsedelectricr025010001.gif) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 146.25pt;
	width           : 657.75pt;
	height          : 290.25pt;
	}
div#e2              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  36.75pt;
	top             :  67.50pt;
	width           : 662.25pt;
	height          :  87.00pt;
	}
div#e1              { /* <STRONG><FONT face="Geor... */
	background-color: #000000;
	position        : absolute;
	left            : 355.50pt;
	top             : 438.00pt;
	width           :  48.75pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	background-image: url(images/pulsedelectricr025010b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
